﻿/* CSS Document */

body {
	background-color:#DCDCDC;
	left:50%;
	margin-left: -375px;
	position: absolute;
	
	
}


a {  color:#525252;
	text-align: left;
}
	
a:hover {text-decoration:underline;color:#CC0033;} 


#Conteudo
{
	left:0px;
	width:750px;
	height:auto;
}


#Principal
{
	position:relative;
	width:750px;
	background-color:#FFFFFF;
	top: 15px;
	
	
}

#Topo
{
	float:left;
	height:127px;
	_height:180px;
	left:0px;
	position:absolute;
	width:750px;
	
	
}


.Cabecalho {
	background:transparent url(Imagem/logo_cabecalho.jpg) no-repeat scroll right center;
	height:127px;
	width:750px;
}


#Barra_Menu
{
	width: 100%;
	background-color: #F7F7F5;
	height: 33px;
	background-image: url(Imagem/fundo_barra.jpg);
	background-repeat: repeat;
    float:left;
    top:127px;
}


#Corpo 
{
	height:100%;
	position:absolute;
    float:left;
	background-color:#FFFFFF;
	top:127px;
	width:100%;
	min-height:10px; 
	height:auto !important;
	left:0px;
}


/* -------------------------MENU------------------------ */

.menu_geral
{
	font-family:Verdana;
	vertical-align:middle;
	text-transform: capitalize;
	font-weight:bold;
	position:absolute;
	top:-3px;
	float:left;
	left:0px;
}

.menu_static_item 
{
	font-family:Verdana;
	
	height:33px;
	font-size:11px;
	color:#525252;
	padding-left:2px;
	padding-right:1px;
}

.menu_static_hover
{
    color:#CC0033;
 	background-color:#B5C3DE;				
	font-family: Verdana;
	height:25px;
	text-align:center;
	
}

.menu_dinamic
{
	background-image: url(Imagem/separador_submenu.gif);
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	border: 0px 1px 1px 1px;
	border-color: #C5C5C5; /*#9A9C9D;*/
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
}

.menu_dinamic_hover
{
	color: #CC0033;
	font-family:Verdana;
	font-size:11px;
 	background-color:#B5C3DE;				
}

.menu_dinamic_item
{
	
/*	background-position:left;*/
	height:25px;
	margin-top:1px;
	padding-left:4px;
	padding-right:4px;
}



#temporario
{
width:152px;	
height:100%;
float:left;	
/*margin-left:20px;*/
position:absolute;
min-height:10px;
min-width:152px;
width:100%;
height:auto !important;	
width:auto; 
border:1px solid #C9C9C7;	
text-align:center;
}
.Coluna_Esquerda 
{
	width:100px;
	background-color:#F7F7F5;
	height:100%;
	float:left;
	border-top:0px;
	border-left:1px;
	border-right:1px;
	border-bottom:1px;
	border-style:solid;
	border-color:#C9C9C7;
	margin-left:12px;
	position:relative;
	top:5px;
}	

.Coluna_Direita 
{
	width:606px;
	background-color:#F7F7F5;
	height:100%;
	float:left;
	border:1px solid #C9C9C7;
	margin-left:14px;
	position:relative;
	top:5px;
}
.Meio 
{
	width:100%;
	background-color:#F7F7F5;
	height:100%;
	float:left;
	
	border-bottom:1px;
	border-top:1px;
	border-style: solid;
	border-color:#C9C9C7;
	border-left:0px;
	border-right:0px;
	position:relative;
	top:5px;
}	
	

.Rodape
{
	
	margin-top:16px;
	
	width:100%;
	background-color:#EEEEEE;
	height: 33px;
	background-image: url(Imagem/barra_rodape.jpg);
	background-repeat: repeat;
    float:left;
}




#Sombra_Right {
float:right;
left:6px;
position:relative;
width:6px;
top:12px;
_top:0px;

}

#Sombra_1_R {
	background:transparent url(Imagem/Sombra_1_R.jpg) no-repeat scroll 0%;
	float:left;
	height:10px;
	_top:-40px;
	position:absolute;
	width:6px;
}

#Sombra_2_R {
	background:transparent url(Imagem/sombra_direita_meio.jpg) 100% 0 no-repeat;
	height:auto;
	min-height:10px;
	margin-bottom: 0px;
	position:relative;
	
}

#Sombra_3_R {
	background:transparent url(Image/canto_direito_borda.jpg) 100% 0 no-repeat;
	float:left;
	height:12px;
	left:-6px;
	position:absolute;
	top:548px;
	_top:505px;
	width:12px;
	
}

#Sombra_Bottom {
	clear:both;
	height:8px;
	position:relative;
	width:152px;
	left:20px;
}



#Sombra_1_B {
	background:transparent url(imagens/Sombra_1_B.jpg) no-repeat scroll 0%;
	height:7px;
	left:6px;
	position:absolute;
	_top:17px;
	width:8px;
}

#Sombra_2_B {
	background:transparent url(imagens/Sombra_2_B.jpg) repeat-x scroll 0%;
	height:7px;
	left:14px;
	position:absolute;
	_top:17px;
	width:120px;
}





#Texto_Rodape
{
	
    top:8px;
	float:right;
	padding:6px 18px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#666666;


}	


/*.Content_Place{
	width:667px;
	height:358px;
	border-top: 1px solid #C7C7C5;
	position:relative;
	top:11px;
} */

    	

.Teste 
{
text-align:left;
font-family:Arial;
font-size:12px;
color:#525252;
font-weight:bold;
width: 100%;
background-color: #F7F7F5;
height: 33px;
background-image: url(Imagem/fundo_barra.jpg);
background-repeat: repeat;
position: relative;
float:left;

}

.DropDown_font_10
{
 font-family:Arial;
 font-size:10px;
}


.TreeView
{
font-family:Arial;
 font-size:11px;
	}


/*Estilos para o GridView*/

.ColumnStyle
{
background-image: url(imagens/fundo_barra.jpg);
height:30px;
}

.grid_alternatingrowstyle
{
	text-align:left;
	font-style: normal;
	font-family: Verdana;
	font-size: 10px;
	background-color: #FFFFFF;
	vertical-align: middle;
}

.grid_editrowstyle
{
font-style:normal;
font-family:Verdana;
font-size:10px;
background-color:#DCDCDC;
text-align:center;
vertical-align: middle;
}

.grid_fieldheaderstyle
{
font-style:normal;
text-align:right;
font-family:Verdana;
font-size:10px;


}

.grid_footerstyle
{
font-family:Verdana;
font-size:10px;
background-color:#CCCCCC;
}

.grid_headerstyle
{
font-family:Arial;
font-size:11px;
background-color:#DCDCDC;
color:#003399;
}	

.grid_headerstyle a:link
{
text-decoration: underline;
color:#003399;
}

.grid_headerstyle a:visited
{
text-decoration: underline;
color:#003399;
}


.grid_headerstyle a:over
{
text-decoration: underline;
color:#003399;
}

.grid_headerstyle a:active
{
text-decoration: underline;
color:#003399;
}


.grid_pagerstyle
{
text-align:center;
font-family:Verdana;
font-size:10px;
background-color:#94BADE;
}

.grid_rowstyle
{
text-align:left;
font-family:Verdana;
font-size:10px;
background-color:#EFF3FB;	
}

.grid_selectedrowstyle
{
text-align:left;
font-family:Verdana;
font-size:10px;
background-color:#EFF3FB;
}

.grid_insertrowstyle
{
font-style:normal;
font-family:Verdana;
font-size:small;
background-color:#DCDCDC;
vertical-align:baseline;
}


.grid_emptydatarowstyle
{
font-family:Verdana;
font-size:10px;
color:Red;
}

.Fonte_Texto
{
	font-family:Arial;
	font-weight:bold;
	font-size:10px;
	color:#CC0033;
	padding-bottom:3px;
}

.Fonte_Titulo
{
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color:#CC0033;
	padding-bottom:3px;
}


.modalBackground
{
	background-color: #999999;
	filter: alpha(opacity=50);
	opacity: 0.5;
	

}
.modalPopup
{
	border: 1px solid #6786EA;
	background-color: #f5f5f5;
	padding: 2px;
	width:85%;
	margin-bottom: 0px;
    _position:relative;
    _float:left;
    _left:-300px;
    
}


.janela_modal
{	
	background:#75A8DD;
	font-family:Verdana;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-left:6px;
	height:31px;
	vertical-align:middle;
	text-align:left;

}

.ImageButton
{
position:relative;	
top:6px;
padding-left:2px;
}
	
	

	
/*   -------------------------MENU PROJETO------------------------ */


.menu_static_item_prj 
{
	font-family:Arial;
	background-image: url(imagens/fundo_barra.jpg);
	height:33px;
	font-size:12px;
	color:#525252;
	padding-left:2px;
	padding-right:1px;
}

.menu_static_hover_prj
{
 	color:#CC0033;
 	background-color:#B5C3DE;				
	font-family: Verdana;
	font-weight:bold;
	text-align:left;
 	width:100%;
 	
}

.menu_dinamic_prj
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	border: 0px 1px 1px 1px;
	border-color: #C5C5C5; /*#9A9C9D;*/
	border-bottom-style:solid;
	border-right-style:solid;
	border-left-style:solid;
}

.menu_dinamic_hover_prj
{
	color: #CC0033;
	font-family:Arial;
	font-size:12px;
}

.menu_dinamic_item_prj
{
	background-image: url(Imagem/separador_submenu.gif);
	background-position:left;
	height:26px;
	padding-left:4px;
	padding-right:4px;
}


/* ----------------------------------------------------------------------- */	
	.alinha_direita
	{
	text-align:right;
		}
		
		
.alinha_esquerda
	{
	text-align:left;
		}		
		
		
		
.Fonte_Arial_12
{
	font-family:Arial, Verdana;
	font-size:12px;
}		

.lnk_sair{
	height:25px;
	font-family:Verdana;
	font-size:11px; 
	font-weight:bold;
	top:6px;
	left:700px;
	position:absolute;
}      

.lnk_usuario{
	height:25px;
	font-family:Verdana;
	font-size:11px; 
	font-weight:bold;
	top:106px;
	left:700px;
	position:absolute;
}                           